Wind River Support Network

HomeDefectsLIN5-23209
Fixed

LIN5-23209 : Security Advisory - linux - CVE-2017-1000379

Created: Jun 29, 2017    Updated: May 29, 2018
Resolved Date: Jul 9, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

The Linux Kernel running on AMD64 systems will sometimes map the contents of PIE executable, the heap or ld.so to where the stack is mapped allowing attackers to more easily manipulate the stack. Linux Kernel version 4.11.5 is affected.

https://nvd.nist.gov/vuln/detail/CVE-2017-1000379

Other Downloads


Live chat
Online